/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.widgets-infotable {
  background-color: #fff;
  padding: 10px;
}
.widgets-infotable h2 {
  margin: 0px;
  padding: 0 0 5px 0;
}
.widgets-infotable .textbox .status.open {
  color: #0fdc24;
}
.widgets-infotable .textbox .status.close {
  color: #ff0000;
}
.widgets-infotable .textbox .date {
  color: #00afe8;
  font-weight: bold;
}
.widgets-infotable .box {
  padding: 0 0 10px 0;
  width: 33%;
  float: left;
}
.widgets-infotable.quarter .box {
  width: 24%;
}
.widgets-infotable .box .key {
  padding: 0 0 5px 0;
}
.widgets-infotable .box .value {
  font-size: 14px;
}
.widgets-infotable .box .value .icon {
  width: 16px;
  height: 20px;
  float: left;
  margin: 0 5px 0 0;
}
.widgets-infotable .box .value .icon.expert {
  background: url('https://www.skiinfo.de/images/sp_icn_resort_lifts_terrain.gif') 0 -402px no-repeat transparent;
  overflow: hidden;
  display: block;
  width: 27px;
}
.widgets-infotable .box .value .icon.beginner {
  background: url('https://www.skiinfo.de/images/sp_icn_resort_lifts_terrain.gif') 0 -317px no-repeat transparent;
  overflow: hidden;
  display: block;
}
.widgets-infotable .box .value .icon.intermediate {
  background: url('https://www.skiinfo.de/images/sp_icn_resort_lifts_terrain.gif') 0 -345px no-repeat transparent;
  overflow: hidden;
  display: block;
}
.widgets-infotable .box .value .icon.advanced {
  background: url('https://www.skiinfo.de/images/sp_icn_resort_lifts_terrain.gif') 0 -428px no-repeat transparent;
  overflow: hidden;
  display: block;
  width: 17px;
}
.widgets-infotable .box .value .text {
  font-size: 17px;
  color: #00afe8;
  font-weight: bold;
}
.widgets-infotable .box .value .text.black,
.widgets-infotable .box .value .text.expert {
  color: black;
}
.widgets-infotable .box .value .text.green,
.widgets-infotable .box .value .text.beginner {
  color: #00bc0b;
}
.widgets-infotable .box .value .text.blue,
.widgets-infotable .box .value .text.intermediate {
  color: #0074c5;
}
.widgets-infotable .box .value .text.red,
.widgets-infotable .box .value .text.advanced {
  color: red;
}
